﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub SIII+ (1 yr) 500 V Insulation Resistance VER /5320
INSTRUMENT:            Sub SIII+ (1 yr) Ohms Measurement VER /5320
INSTRUMENT:            Sub SIII+ (1 yr) Temperature Measurement VER /5320
DATE:                  2011-04-11 11:26:04
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       200
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#      JO
#
#  Models Covered:
#      SECUTEST SIII+
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.3 or later
#
#  Subprocedures:
#      None
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.                                                          HV71
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         INSULATION_500V              PSUBI("500 V Insulation")
  1.002  JMPL         OHMS_MEASUREMENT             PSUBI("Ohms Measurement")
  1.003  JMPL         TEMP_MEASUREMENT             PSUBI("Temperature Meas")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

# =====  Sub SIII+ (1 yr) 500 V Insulation Resistance VER /5320  ============

  2.001  LABEL        INSULATION_500V
  2.002  RSLT         =
  2.003  HEAD         {INSULATION RESISTANCE ACCURACY}
  2.004  TARGET       -p
  2.005  DISP         [32]                     WARNING!
  2.005  DISP
  2.005  DISP         Pushing the TEST button produces a potentially dangerous
  2.005  DISP         voltage at the UUT output terminals when the UUT is in
  2.005  DISP         the Iso/HV function.

  2.006  HEAD         INSULATION RESISTANCE ACCURACY
  2.007  RSLT         =
  2.008  HEAD         -2{1.5 MOhm Range, 500 V Test Voltage}
  2.009  TARGET       -p
  2.010  DISP         Connect the 5320A to the UUT as follows:
  2.010  DISP
  2.010  DISP         [32] 5320A OUTPUT V HI <=====> UUT PROBE SONDE
  2.010  DISP         [32] 5320A OUTPUT V LO <=====> UUT SOCKET L or N
  2.011  DISP         Turn the UUT Rotary switch to Iso/HV.
  2.011  DISP         Put the arrow at R-INS.
  2.012  5320         Mode = HR; +Resistance = 0.500 MOhm; TestVoltage = 500 V
  2.013  DISP         Press Start Testing.
  2.013  DISP         Display shows Switch on UUT.
  2.013  DISP         Press Next Test Step.
  2.013  DISP         Display shows Touch a.s.o.
  2.013  DISP         Press Next Test Step.
  2.014  TARGET       -m
  2.015  MEMI         Enter UUT reading in megohms:
  2.016  MEMCX  1.5   0.500MZ        2.5% 0.01U

  3.001  RSLT         =
  3.002  HEAD         -2{10 MOhm Range, 500 V Test Voltage}
  3.003  TARGET       -p
  3.004  5320         Mode = HR; +Resistance = 2.00 MOhm; TestVoltage = 500 V
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in megohms:
  3.007  MEMCX  10    2.00MZ         2.5% 0.1U

  4.001  RSLT         =
  4.002  HEAD         -2{300 MOhm Range, 500 V Test Voltage}
  4.003  TARGET       -p
  4.004  5320         Mode = HR; +Resistance = 73.9 MOhm; TestVoltage = 500 V
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in megohms:
  4.007  MEMCX  300   73.9MZ         10% 1U

  5.001  HEAD         -2
  5.002  HEAD
  5.003  5320         Standby
  5.004  DISP         Press return to MENU.
  5.005  END

  5.006  EVAL   Increment test number

# =====  Sub SIII+ (1 yr) Ohms Measurement VER /5320  =======================

  6.001  LABEL        OHMS_MEASUREMENT
  6.002  RSLT         =
  6.003  HEAD         {OHMS MEASUREMENT ACCURACY}
  6.004  RSLT         =
  6.005  HEAD         -2{150 kOhm Range}
  6.006  TARGET       -p
  6.007  DISP         Connect the 5320A to the UUT as follows:
  6.007  DISP
  6.007  DISP         [32] 5320A OUTPUT V HI  <=====> UUT N(2) FRONT
  6.007  DISP         [32] 5320A OUTPUT V LO  <=====> UUT GRD(1) FRONT
  6.008  DISP         Turn the UUT Rotary switch to V Ohms.
  6.009  DISP         Put the arrow at R.
  6.010  5320         Mode = HR; +Resistance = 15.00 kOhm; TestVoltage = 50 V
  6.011  DISP         Press Preform.
  6.012  TARGET       -m
  6.013  MEMI         Enter UUT reading in kilohms:
  6.014  MEMCX  150   15.0kZ         1% 0.3U

  7.001  5320         Mode = HR; +Resistance = 140.0 kOhm; TestVoltage = 50 V
  7.002  TARGET       -m
  7.003  MEMI         Enter UUT reading in kilohms:
  7.004  MEMCX  150   140.0kZ        1% 0.3U

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5320         Standby
  8.004  DISP         Press return to MENU.

  8.005  END

  8.006  EVAL   Increment test number

# =====  Sub SIII+ (1 yr) Temperature Measurement VER /5320  ================

  9.001  LABEL        TEMP_MEASUREMENT
  9.002  RSLT         =
  9.003  HEAD         {TEMP MEASUREMENT ACCURACY}
  9.004  RSLT         =
  9.005  HEAD         -2{Temperature Display Pt 100}
  9.006  TARGET       -p
  9.007  DISP         Connect the 5320A to the UUT as follows:
  9.007  DISP
  9.007  DISP         [32] 5320A OUTPUT LO_OHM HI  <========> UUT N(2)FRONT
  9.007  DISP         [32] 5320A OUTPUT LO_OHM LO  <========> UUT GRD(1)FRONT
  9.007  DISP         [32] 5320A OUTPUT LO_OHM HI SENSE <===> UUT N(2)FRONT
  9.007  DISP         [32] 5320A OUTPUT LO_OHM LO SENSE <===> UUT GRD(1)FRONT
  9.008  DISP         Turn the UUT Rotary switch to AUX.
  9.009  DISP         Put the arrow at Temp.
  9.010  5320         Mode = LR; +Resistance = 100.3 Ohms; Sense = 4W
# Compute 5320A accuracy in percent and normalize.
  9.011  MATH         L[1] = REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
  9.012  DISP         Press Preform.
  9.013  DISP         Select measuring range (Arrow down)
  9.013  DISP         Set to Pt100
  9.014  ACC          0.83degC       L1%
  9.015  TARGET       -m
  9.016  MEMI         Enter UUT reading in degC:
# Temp calculated to DIN IEC (IPTS-68)
  9.017  MEMCX  850   0.83degC       1% 1U

 10.001  5320         Mode = LR; +Resistance = 375.6 Ohms; Sense = 4W
 10.002  MATH         L[1] = REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
 10.003  TARGET       -m
 10.004  ACC          800.2degC      L1%
 10.005  MEMI         Enter UUT reading in degC:
 10.006  MEMCX  850   800.2degC      2% 1U

 11.001  RSLT         =
 11.002  HEAD         -2{Temperature Display Pt 1000}
 11.003  TARGET       -p
 11.004  5320         Mode = LR; +Resistance = 1000.2 Ohms; Sense = 4W
 11.005  MATH         L[1] = REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
 11.006  DISP         Select measuring range (Arrow down)
 11.006  DISP         Set to Pt1000
 11.007  ACC          0.05degC       L1%
 11.008  TARGET       -m
 11.009  MEMI         Enter UUT reading in degC:
# Temp calculated to DIN IEC (IPTS-68)
 11.010  MEMCX  850   0.05degC       1% 1U

 12.001  5320         Mode = LR; +Resistance = 3743.1 Ohms; Sense = 4W
 12.002  MATH         L[1] = REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
 12.003  ACC          796.0degC      L1%
 12.004  TARGET       -m
 12.005  MEMI         Enter UUT reading in degC:
 12.006  MEMCX  850   796.0degC      2% 1U

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5320         Standby
 13.004  DISP         Press return to MENU.
 13.005  END
